

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Mon,
11 Feb 2008 00:08:45 +0800 (HKT)
Received: from wf-out-1314.google.com (wf-out-1314.google.com [209.85.200.168])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m1AG8hNN063125	for <[email-masked]>;
Mon, 11 Feb 2008 00:08:44 +0800 (HKT)
Received: by wf-out-1314.google.com with SMTP id 28so130760wfc.22 for
<[email-masked]>; Sun, 10 Feb 2008 08:08:33 -0800 (PST)
Received: by 10.142.194.1 with SMTP id r1mr7877105wff.123.1202659712977; Sun,
10 Feb 2008 08:08:32 -0800 (PST)
Received: by 10.143.161.6 with SMTP id n6cs36021wfo; Sun,
10 Feb 2008 08:08:32 -0800 (PST)
Received: by 10.65.124.8 with SMTP id b8mr29715924qbn.37.1202659710729; Sun,
10 Feb 2008 08:08:30 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id d12si13555793qbc.3.2008.02.10.08.08.28; Sun,
10 Feb 2008 08:08:30 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1A0pDFn011383; Sun,
10 Feb 2008 10:07:14 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14775309 for [email-masked]; Sun,
10 Feb 2008 10:07:14 -0600
Received: from relay7.cso.uiuc.edu (relay7.cso.uiuc.edu [128.174.5.108])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1AG7EpW025095 for
<[email-masked]>; Sun, 10 Feb 2008 10:07:14 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay7.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1AG779Z017042 for
<[email-masked]>; Sun, 10 Feb 2008 10:07:13 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m1AG77Vf011118 for
<[email-masked]>; Sun, 10 Feb 2008 10:07:07 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m1AG77KE011105 for [email-masked]; Sun, 10 Feb 2008 10:07:07 -0600
Date: Sun, 10 Feb 2008 10:07:07 -0600
From: SIU Weather Processor <[email-masked]>
Subject: Pacific-NW: Subj/significant Tropical Weather Advisory For The Western
And
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802100038
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

ABPW10 PGTW 100600
MSGID/GENADMIN/NAVPACMETOCCEN PEARL HARBOR HI/JTWC//
SUBJ/SIGNIFICANT TROPICAL WEATHER ADVISORY FOR THE WESTERN AND
/SOUTH PACIFIC OCEANS/100600Z-110600ZFEB2008//
RMKS/
1. WESTERN NORTH PACIFIC AREA (180 TO MALAY PENINSULA):
A. TROPICAL CYCLONE SUMMARY: NONE.
B. TROPICAL DISTURBANCE SUMMARY: NONE.
2. SOUTH PACIFIC AREA (WEST COAST OF SOUTH AMERICA TO 135 EAST):
A. TROPICAL CYCLONE SUMMARY: NONE.
B. TROPICAL DISTURBANCE SUMMARY:
(1) THE AREA OF CONVECTION PREVIOUSLY LOCATED NEAR 15.5S
138.8E, IS NOW LOCATED NEAR 16.1S 139.8E, APPROXIMATELY 345 NM WEST
OF CAIRNS, AUSTRALIA. RECENT ANIMATED METSAT AND MORNINGTON ISLAND
RADAR IMAGERY INDICATE PERSISTENT CONVECTION ASSOCIATED WITH A LOW
LEVEL CIRCULATION CENTER IN THE GULF OF CARPENTARIA. AN UPPER LEVEL
ANTICYCLONE LOCATED TO THE WEST OF THE SYSTEM CONTINUES TO PROVIDE
GOOD OUTFLOW ALOFT AND MODERATE VERTICAL WIND SHEAR. MAXIMUM
SUSTAINED SURFACE WINDS ARE ESTIMATED AT 15 TO 20 KNOTS. MINIMUM SEA
LEVEL PRESSURE IS ESTIMATED TO BE NEAR 1002 MB. THE POTENTIAL FOR
THE DEVELOPMENT OF A SIGNIFICANT TROPICAL CYCLONE WITHIN THE NEXT 24
HOURS REMAINS FAIR.
(2) NO OTHER SUSPECT AREAS.
FORECAST TEAM: BRAVO//

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.